.text-block .text-block__inner p {
    color: #4B5563 !important;
}
.text-block .text-block__inner ol {
    counter-reset: my-counter;
    list-style: none;
}
.text-block .text-block__inner ol li {
    align-items: center;
    display: flex;
    list-style: none;
    margin: 0 0 1.5rem;
    padding: 0;
}
.text-block .text-block__inner ol li:last-child {
        margin-bottom: 0;
}
.text-block .text-block__inner ol li::before {
    align-items: center;
    background-color: #FBBF24;
    border-radius: 50%;
    color: #1F2937;
    content: counter(my-counter);
    counter-increment: my-counter;
    display: inline-flex;
    font-size: 1rem;
    font-weight: 400;
    height: 1.5rem;
    justify-content: center;
    line-height: 1;
    margin-right: .5rem;
    min-width: 1.5rem;
    position: relative;
    text-align: center;
    top: .1rem;
    width: 1.5rem;
}
.text-block__inner ul:last-child,
.text-block__inner ol:last-child {
    margin-bottom: 0;
}
.how-we_section {
    padding: 0;
}
.sidebarTableOfContents .table_of_content-list {
    background: #fff;
}
.single-blog_wrapper .singleBlog .single-blog_featured-image {
    text-align: center;
}
.single-blog_wrapper .singleBlog .single-blog_featured-image img {
    border-radius: .5rem;
    height: 12.125rem;
    object-fit: cover;
    width: 100%;
}
section.latest-news.latest-news--blog,
section.latest-news.latest-news--guides {
    background: #fff;
    padding: 0;
}
.latest-news_single div {
    width: 100%;
}
.latest-news.latest-news--blog div .latest-news_container,
.latest-news.latest-news--guides div .latest-news_container {
    margin-bottom: 0;
}
@media screen and (max-width: 768px) {
    .author-strip .verified-icon-new {
        justify-content: center;
    }
}
@media screen and (min-width: 768px) {
    .single-blog_wrapper .singleBlog .single-blog_featured-image img {
        height: 24rem;
        width: 100%;
    }
}
@media screen and (min-width: 1280px) {
    .single-blog_wrapper .singleBlog .single-blog_featured-image img {
        height: 28rem;
        width: 50rem;
    }
        
}